* {
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}
ul ul, ol ul, ul ol, ol ol {
    margin-bottom: 0;
}
.list-unstyled {
    padding-left: 0;
    list-style: none;
}
.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
dl {
    margin-top: 0;
    margin-bottom: 30px;
}
dt, dd {
    line-height: 1.42857143;
}
dt {
    float: left;
    font-weight: bold;
    margin-bottom: 16px;
    width: 135px;
}
dd {
    margin-left: 135px;
    margin-bottom: 16px;
}
small, .small {
    font-size: 85%;
}
cite {
    font-style: normal;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}
.text-justify {
    text-align: justify;
}
.text-pink {
    color: #ed1651;
}
.visually-hidden {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    width: 1px !important;
    height: 1px !important;
    padding: 0 !important;
    border: 0 !important;
    overflow: hidden;
}
/*BREADCRUMBS*/
 .breadcrumbs {
    font-size: 12px;
    list-style: none;
    margin-bottom: 20px;
    padding: 0;
}
.breadcrumbs a {
    color: #ed1651;
}
.breadcrumbs > li {
    display: inline-block;
}
.breadcrumbs > li + li:before {
    padding: 0 5px;
    color: #7b7b7b;
    content:"/\00a0";
}
.breadcrumbs > .active {
    color: #7b7b7b;
}
/*NAVBAR*/
 .nav-sidebar {
    border: 1px solid #e5e5e5;
    border-left: none;
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav-sidebar > li + li {
    border-top: 1px solid #e5e5e5;
}
.nav-sidebar > li > a {
    border-left: 5px solid #e5e5e5;
    color: #515151;
    display: block;
    font-weight: 600;
    line-height: 26px;
    margin: -1px 0;
    padding: 20px;
    position: relative;
    text-decoration: none;
}
.nav-sidebar > li.active > a, .nav-sidebar > li > a:hover {
    border-color: #ed1651;
    color: #ed1651;
}
.nav-sidebar > li > a .caret {
    border: 5px solid transparent;
    border-left-color: #515151;
    display: block;
    height: 0;
    margin-top: -3px;
    position: absolute;
    right: 20px;
    top: 50%;
    width: 0;
}
.nav-sidebar > li:hover > a .caret {
    border-left-color: #f3648b;
}
.nav-sidebar > li.active > a .caret {
    border-left-color: transparent;
    border-top-color: #f3648b;
}
.nav-sidebar > li > ul {
    background-color: #f6f6f6;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    display: none;
    height: auto;
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 10px 0 10px 40px;
    position: relative;
    max-height: 0;
    transition: max-height 1s ease-in;
    -webkit-transition: max-height 1s ease-in;
}
.nav-sidebar > li.active > ul {
    display: block;
    max-height: 999px;
}
.nav-sidebar > li > ul > li {
    padding: 5px 0;
}
.nav-sidebar > li > ul > li > a {
    color: #515151;
    display: block;
    font-size: 12px;
    font-weight: bold;
    position: relative;
}
.nav-sidebar > li > ul > li.active > a,
.nav-sidebar > li > ul > li > a:hover {
    color: #ed1651;
    text-decoration: none;
}
.nav-sidebar > li > ul > li > a:before {
    border-bottom: 1px solid #515151;
    content: " ";
    display: block;
    font-size: 10px;
    margin-left: -14px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 8px
}
.nav-sidebar > li > ul > li.active > a:before,
.nav-sidebar > li > ul > li:hover > a:before {
    border-color: #ed1651;
}

/*POPUP*/
 .popup-holder {
    position: relative;
    /*top:-10px;*/
    display:inline-block;
}
.popup-holder ul {
    margin: 0;
}
.popup-toggle:focus {
    outline: 0;
}
.popup {
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d2d2d2;
    display: block;
    float: left;
    font-size: 14px;
    left: -9999px;
    list-style: none;
    min-width: 160px;
    padding: 0;
    position: absolute;
    top: -9999px;
    z-index: 1000;
}
.popup:before, .popup:after {
    border-color: transparent;
    border-style: solid;
    display: block;
    content:" ";
    height: 0;
    left: 50%;
    position: absolute;
    width: 0;
}
.popup:before {
    border-bottom-color: #d2d2d2;
    border-width: 8px;
    border-top-width: 0;
    margin-left: -8px;
    top: -8px;
    z-index: 1;
}
.popup:after {
    border-bottom-color: #fff;
    border-width: 8px;
    border-top-width: 0;
    margin-left: -8px;
    top: -7px;
    z-index: 1;
}
.popup.pull-right {
    right: 0;
    left: auto;
}
.popup li + li {
    border-top: 1px solid #d2d2d2;
}
.popup li > a {
    clear: both;
    color: #2c2c2c;
    display: block;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 1.42857143;
    padding: 12px 19px;
    text-decoration: none;
    white-space: nowrap;
}
.popup li > a i {
    color: #f00;
}
.popup li > a:hover, .popup li > a:focus {
    color: #2c2c2c;
    text-decoration: none;
    background-color: #f0f0f0;
}
.popup > .active > a, .popup > .active > a:hover, .popup > .active > a:focus {
    color: #2c2c2c;
    text-decoration: none;
    background-color: #f0f0f0;
    outline: 0;
}
.popup > .disabled > a, .popup > .disabled > a:hover, .popup > .disabled > a:focus {
    color: #999;
}
.popup > .disabled > a:hover, .popup > .disabled > a:focus {
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.popup-active > .popup {
    left: 0;
    top: 100%;
}
.popup-active > a {
    outline: 0;
}
.popup-active > .popup-right {
    right: 0;
    left: auto;
}
.popup-active > .popup-left {
    right: auto;
    left: 0;
}
.popup-c-panel {
    color: #2c2c2c;
    display: block;
    font-size: 14px;
    line-height: 1.42857143;
    padding: 14px 19px 18px;
}
.popup-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 990;
}
.pull-right > .popup {
    right: 0;
    left: auto;
}
.dropup .caret, .navbar-fixed-bottom .popup .caret {
    content:"";
    border-top: 0;
    border-bottom: 4px solid;
}
.dropup .popup, .navbar-fixed-bottom .popup .popup {
    top: auto;
    bottom: 100%;
    margin-bottom: 1px;
}


/* BG */
#bg{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:none;
    background:#ddd;
    z-index:999999;
}
#bg > span{
    width:66px;
    height:66px;
    display:block;
    position:absolute;
    top:30%;
    left:50%;
    margin-left:-33px;
    background: url(../images/ajax.gif) top left no-repeat;
}

/*TRAKING*/
.traking-wizard {
    margin: 0 10px;
}
.traking-wizard-step:after {
  clear: both;
  content: " ";
  display: table;
}
.traking-wizard-step{
    position:relative;
}
.traking-wizard-indicator {
    float: left;
    height: 100%;
    padding: 0;
    position: absolute;
    width: 45px;
}
.traking-wizard-indicator > .progress > .progress-bar {
  height: 50%;
}
.traking-wizard-dot {
    background: #a6ce39;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    display: block;
    height: 24px;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    position: absolute;
    width: 24px;
    z-index: 9;
    top: 50%;

}
.traking-wizard-step.active > .traking-wizard-indicator > .traking-wizard-dot {
    background-color: #a6ce39;
}
.traking-wizard-step.disabled > .traking-wizard-indicator > .traking-wizard-dot {
    background-color: #a6ce39;
}
.traking-wizard-step.active.last > .traking-wizard-indicator > .traking-wizard-dot {
    background-color: #ed1651;
}
.traking-wizard-step.feature.last > .traking-wizard-indicator > .traking-wizard-dot {
    background-color: #cacaca;
}
.traking-wizard-dot:before {
    background: #fff;
    border-radius: 50px;
    -webkitborder-radius: 50px;
    content: ' ';
    height: 16px;
    left: 4px;
    position: absolute;
    top: 4px;
    width: 16px;
}
.traking-wizard-dot:after {
    background-color: transparent;
    border-radius: 50px;
    -webkitborder-radius: 50px;
    content:' ';
    height: 2px;
    left: 11px;
    position: absolute;
    top: 11px;
    width: 2px;
    z-index: 3;
}
.traking-wizard-step:first-child > .traking-wizard-indicator > .traking-wizard-dot:after {
    background-color: #a6ce39;
}
.traking-wizard-step.disabled > .traking-wizard-indicator > .traking-wizard-dot:after {
  background-color: #a6ce39;
}
.traking-wizard-indicator > .progress {
    background: url(../images/bg_dots.png) repeat-y top;
    margin: 0 12px;
    height: 100%;
    width: 3px;
    position: relative;
}
.traking-wizard-step:first-child > .traking-wizard-indicator > .progress {
    background-position: bottom;
    height: 50%;
    top: 50%;
}
.traking-wizard-step.last-disabled > .traking-wizard-indicator > .progress {
    height: 50%;
}
.traking-wizard-step:last-child > .traking-wizard-indicator > .progress {
    height: 50%;
}
.traking-wizard-step.complete > .traking-wizard-indicator > .progress {
    background: #a6ce39;
}
.traking-wizard-step.complete + .traking-wizard-step.active .traking-wizard-indicator > .progress > .progress-bar {
    background: #a6ce39;
}
.traking-wizard-step.active > .traking-wizard-indicator > .progress,
.traking-wizard-step.active.last > .traking-wizard-indicator > .progress > .progress-bar {
    background: #a6ce39;
}
.traking-wizard-step.active.last > .traking-wizard-indicator > .progress {
/*background: url(../images/bg_dots.png) left top repeat-y;*/
    background: #cacaca;
}
.traking-wizard-content {
    margin-left: 45px;
    height: 65px;
}
.traking-date {
    /*color: #7b7b7b;*/
    float: left;
    font-size: 12px;
    padding: 5px 60px;
    position: relative;
    text-align: center;
    width: 260px;
/*font-weight: bold;*/
}
.traking-date:after,
.traking-date:before {
    border-top: 1px solid #cacaca;
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 40px;
}
.traking-date:after {
    right: 20px;
}
.traking-date:before {
    left: 20px;
}

.traking-destination {

/*color: #7b7b7b;*/
    width:55%;
    float: left;
    font-size: 14px;
    padding: 5px 0;
    margin-left: 20px;
}
.traking-destination span {
    color: black;
    display: block;
    font-size: 15px;

}

.traking-wizard-step.complete .traking-date,
.traking-wizard-step.complete .traking-destination,
.traking-wizard-step.complete .traking-destination span {
    color: #7f7f7f
}

.traking-status {
  background: url(../images/ico-clock.png) no-repeat left;
  color: #7b7b7b;
  font-size: 12px;
  margin-left: 70px;
  padding: 17px 0 15px 30px
}

/*NEWS LIST*/
.about-shipping-item{
    list-style-type: none;
    display:inline-block;
    width:320px;
    margin-right:40px;
    vertical-align:top;
}
.news-item{
    list-style-type: none;
}
.news-list > li:before {
    display: none !important;
}
.news-list > .news-loading {
    background: url(../images/loading.gif) no-repeat center bottom;
    color: #b2b2b2;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    height: 93px;
    padding-top: 29px;
    display: none;
}
.news-date {
    color: #bababa;
    font-size: 12px;
    font-weight: bold;
}
.news-title {
    font-size: 18px !important;
    margin-bottom: 6px !important;
}
.news-title > a {
    color: #3b3b3b;
    text-decoration: none;
}
.news-title > a:hover {
    text-decoration: underline;
}
.news-text {
    margin-bottom: 12px;
}
.news-item hr {
    margin: 18px 0 25px 0 !important;
}

/*VACANCIES LIST*/
.vacancies-item hr {
    margin: 37px 0 !important;
}
.vacancies-item:last-child hr {
    display: none;
}
.vacancies-list > li:before {
    display: none !important;
}
.vacancies-title {
    font-size: 18px !important;
    margin-bottom: 6px !important;
}
.vacancies-title > a {
    color: #3b3b3b;
    text-decoration: none;
}
.vacancies-title > a:hover {
    text-decoration: underline;
}
.vacancies-location {
    background: url(../images/bg-town.png) no-repeat left center;
    padding-left: 21px;
    color: #7b7b7b;
    margin-bottom: 23px;
}

.maps-list > li:before {
    display: none !important;
}
.maps-item:last-child hr {
    display: none;
}
.maps-title {
    font-size: 18px !important;
    margin-bottom: 26px !important;
}
.maps-title.green > a {
    color: #a6ce39;
    text-decoration: none;
}
.maps-title > a {
    color: #ed1651;
    text-decoration: none;
}
.maps-opptions {
    margin-bottom: 24px;
}
.maps-opptions dd,
.maps-opptions dt {
    margin-bottom: 2px;
}
.maps-opptions dt {
    width: 255px;
}

.results-list > li:before {
    display: none !important;
}
.results-item > a {
    color: #ed1651;
}
.results-item:last-child hr {
    display: none;
}
.results-text {
    margin-bottom: 20px;
}
.results-title {
    font-size: 18px !important;
    margin-bottom: 5px !important;
}
.results-title > a {
    color: #ed1651;
    text-decoration: none;
}

table {
    max-width: 100%;
    background-color: transparent;
}
th {
    text-align: left;
}
.table {
    width: 100%;
    margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th {
    float: none !important;
    padding: 8px;
    vertical-align: top;
}
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    float: none !important;
    padding: 16px 20px;
    vertical-align: top;
}
.table > thead > tr > th {
    vertical-align: bottom;
}
.table-bordered > tbody {
    border: 1px solid #d4d4d4;
}
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
    border-bottom: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
}
.table-striped > tbody > tr:nth-child(even) > td,
.table-striped > tbody > tr:nth-child(even) > th {
    background-color: #f4f4f4;
}

/*.container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
    max-width: 1260px;
}*/
.container{
    max-width:100%;
    /*width: 1140px;*/
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
    float: left;
}
.col-12 {
    width: 100%;
}
.col-11 {
    width: 91.66666667%;
}
.col-10 {
    width: 83.33333333%;
}
.col-9 {
    width: 75%;
}
.col-8 {
    width: 68.66666667%;
}
.col-7 {
    width: 58.33333333%;
}
.col-6 {
    width: 50%;
}
.col-5 {
    width: 41.66666667%;
}
.col-4 {
    width: 33.33333333%;
}
.col-3 {
    width: 25%;
}
.col-2 {
    width: 16.66666667%;
}
.col-1 {
    width: 8.33333333%;
}
.col-pull-12 {
    right: 100%;
}
.col-pull-11 {
    right: 91.66666667%;
}
.col-pull-10 {
    right: 83.33333333%;
}
.col-pull-9 {
    right: 75%;
}
.col-pull-8 {
    right: 66.66666667%;
}
.col-pull-7 {
    right: 58.33333333%;
}
.col-pull-6 {
    right: 50%;
}
.col-pull-5 {
    right: 41.66666667%;
}
.col-pull-4 {
    right: 33.33333333%;
}
.col-pull-3 {
    right: 25%;
}
.col-pull-2 {
    right: 16.66666667%;
}
.col-pull-1 {
    right: 8.33333333%;
}
.col-pull-0 {
    right: 0;
}
.col-push-12 {
    left: 100%;
}
.col-push-11 {
    left: 91.66666667%;
}
.col-push-10 {
    left: 83.33333333%;
}
.col-push-9 {
    left: 75%;
}
.col-push-8 {
    left: 66.66666667%;
}
.col-push-7 {
    left: 58.33333333%;
}
.col-push-6 {
    left: 50%;
}
.col-push-5 {
    left: 41.66666667%;
}
.col-push-4 {
    left: 33.33333333%;
}
.col-push-3 {
    left: 25%;
}
.col-push-2 {
    left: 16.66666667%;
}
.col-push-1 {
    left: 8.33333333%;
}
.col-push-0 {
    left: 0;
}
.col-offset-12 {
    margin-left: 100%;
}
.col-offset-11 {
    margin-left: 91.66666667%;
}
.col-offset-10 {
    margin-left: 83.33333333%;
}
.col-offset-9 {
    margin-left: 75%;
}
.col-offset-8 {
    margin-left: 66.66666667%;
}
.col-offset-7 {
    margin-left: 58.33333333%;
}
.col-offset-6 {
    margin-left: 50%;
}
.col-offset-5 {
    margin-left: 41.66666667%;
}
.col-offset-4 {
    margin-left: 33.33333333%;
}
.col-offset-3 {
    margin-left: 25%;
}
.col-offset-2 {
    margin-left: 16.66666667%;
}
.col-offset-1 {
    margin-left: 8.33333333%;
}
.col-offset-0 {
    margin-left: 0;
}


.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {
    display: table;
    content:" ";
}
.clearfix:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .nav:after, .navbar:after, .navbar-header:after, .navbar-collapse:after, .pager:after, .panel-body:after, .modal-footer:after {
    clear: both;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}
.pull-right {
    float: right !important;
}
.pull-left {
    float: left !important;
}
.hide {
    display: none !important;
}
.show {
    display: block !important;
}
.invisible {
    visibility: hidden;
}
.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}
.hidden {
    display: none !important;
    visibility: hidden !important;
}
.affix {
    position: fixed;
}


/* added 2014 07 14 */
#print_map{
    float:right;
    margin:0;
}
.form-2 .error {
    color: #f00;
    font-weight: bold;
    padding-bottom: 22px;
    text-align: center;
    margin-top: -15px;
    display: none;
}


/* added 2014 07 22 */
.slideshow2.gallery-js-ready{
    /*display:none;*/
}

.boxes .box ul li{
    margin-bottom:4px;
}
.boxes .box ul li a{
    color:#3b3b3b;
    text-decoration:underline;
}
.boxes .box_en ul li a:hover{
    text-decoration:underline;
}
.boxes .box_en ul li{
    margin-bottom:4px;
}
.boxes .box_en ul li a{
    color:#3b3b3b;
    text-decoration:none;
}
.boxes .box_en ul li a:hover{
    text-decoration:underline;
}
#our-clients{
width:100%;
height:82px;
position: relative;

}
#our-clients div.scrollableArea a{
display: block;
float: left;
padding-right: 40px;
}
#our-clients div.scrollableArea a table{
height:82px;
margin:0;
padding:0;
}

.slideshow-mini{
  width:100%;
  height:392px;
  overflow:hidden;
}
.slideshow-mini .slidebox{
  width:100%;
  left:0;
  margin-left:0;
}

.slideshow-mini .textbox{
  width:auto !important;
  height:105px !important;
  overflow:hidden !important;
  top:280px !important;
  left:15px !important;
  right:15px !important;
  margin-left:0 !important;
  bottom:auto !important;
  padding:15px 12px 0px 25px !important;
}
@media screen and (max-width: 1145px){
    .slideshow-mini .textbox{
        left:0px !important;
        right:0px !important;   
    }
}
.slideshow-mini .pagination{
    bottom: 13px !important;
}
.slidebox .textbox strong{
font-size:22px !important;
}
.slideshow-mini table{
height:102px !important;
width:100% !important;
}
.slideshow-mini table td{
height:80px !important;
}
.slideshow-mini table td:last-child{
width:190px !important;
}
.slideshow-mini table td:first-child{
width:505px !important;
}
.slideshow-mini .textbox .btn-submit{
bottom:36px !important;
right:13px !important;
position:relative !important;
display:inline-block !important;
top:-22px !important;
left:0 !important;
right:0 !important;
bottom:0 !important;
}
.slideshow .pagination{
left: auto !important;
margin-left:0 !important;
position: absolute;
top: auto !important;
z-index: 9999;
bottom:24px !important;
right:35px !important;
}
.slideshow-mini .pagination{
    bottom: 13px !important;
}
.select-options .drop-list ul li:first-child {
    display: none;
}


/* added 2014 07 29 */
.table-tracking{}
.table-tracking td table td{text-align:left !important; padding:2%; font-size: 13px;}
.table-tracking td table td{width:29.333% !important;}
.table-tracking td table td.w6{width:58.666% !important;}
.table-tracking td table.cell-align-center td{text-align:center;}
.table-tracking td table td h3{font-size:16px !important; margin:0 0 5px 0 !important;}

table.track-hidden{display:none; margin-top:15px !important;}
tr.track-clickable{cursor:pointer;}
tr.track-clickable:hover td{color:#000 !important;}

.tracking-graph-info{margin-left:20px; clear:both; display:none;}

/* added 2014 08 07 */

.print-btn{
    background-color: #ed1651;
    border: 1px solid #cc1044;
    box-shadow: inset 0 2px 0 #b9113f;
    color: #fff;
    cursor: pointer;
    height: 40px;
    width: 235px;
    padding: 10px;
    margin: 35px 0;
}

.btn_text{
    font-size: 14px;
    padding: 0px 40px;
    color:#fff;
}
.btn_text:hover{
    text-decoration:underline;
}
.period{
    font-size: 12px;
    margin: 5px 12px
}

.ui-autocomplete-input {font-size: 16px;color: #3b3b3b; line-height: 38px;padding:2px 15px;width:370px;height:42px; }
.ui-autocomplete { position:absolute; top:0px; left:0px; margin:6px 0 0 6px;padding:2px 15px; white-space:nowrap; overflow:hidden; font-size: 16px;color: #3b3b3b; line-height: 38px; }
.ui-autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px;  margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px; _margin:0; _overflow-x:hidden; }
.ui-autocomplete li {list-style-type: none;}
.ui-helper-hidden-accessible{display:none;}



@media print {
    #print_map{
        display:none;
    }
}


table.datagrid {
    font-family: verdana,arial,sans-serif;
    font-size:11px;
    color:#333333;
    border-width: 1px;
    border-color: #666666;
    border-collapse: collapse;
}
table.datagrid th {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #666666;
    background-color: #dedede;
}
table.datagrid td {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #666666;
    background-color: #ffffff;
}

.avatar {
    float: right;
    background: #fff;
    width: 196px;
    height: 196px;
    padding: 5px; /
    display: inline-block;
    border-radius: 50%;
    //shape-outside: circle(50%)  padding-box; /* (x, y, radius) */

}
.avatar.left{
    float: left;
}
.avatar img{
    display: block;
    width: 100%;
    border: 0;
    margin: 0;
    border-radius: 50%;
}

.info-block{
    min-height:220px;
}
.link-line:hover{
    text-decoration:underline;
}
#popup4{
    width:700px;
    border-radius: 8px;
    margin:0px;
}

    .jcf-unselectable {
        -moz-user-select: none;
    }
    .check-checked {
        background: url("../images/bg-check.jpg") no-repeat scroll 0px -18px transparent;
    }
    .check-area {
        cursor: pointer;
        display: inline-block;
        height: 18px;
        margin: -4px 0px;
        width: 18px;
    }
    .jcf-hidden {
        display: block !important;
        position: absolute !important;
        left: -9999px !important;
    }

    div.col-8.deliv-8 {
        padding-left:18px;
        margin-bottom: 160px;
    }
    hr.deliv_delim {
        margin: 62px 0 42px ;
    }
    h1.deliv_location {
        margin: 6px 0 0 0 !important;
    }
    strong.deliv_descr {
        font-size: 12px;
        color: #ff0e52;
    }
    div.contact_info_name, div.contact_info_val {
        margin-top:32px;
        line-height:1.6;
    }
    
    div.about_place {
        width: 100%;
        float: left;
        vertical-align: top;
    }
   img.img_place {
        /*width:30%;*/
        max-width: 226px;
        border-radius: 7px;
        position:relative;
        top:17px;
    }
    .title-info{
        display:inline-block;
        font-weight:Bold;
        //margin-right:10px;
        min-width:130px;
    }
    .info{
        display: inline-block;
        vertical-align: top;
        
    }
    .d-sprite {
        background: url(../images/delivery_sprite_new.png) no-repeat;
    }

    div.opt-1, div.opt-2, div.opt-3 {
        width: 45px;
        height: 45px;
        float:left;
        margin-right: 10px;
    }

    div.opt-tx-1, div.opt-tx-2, div.opt-tx-3 {
        float: left;
        margin-top: 8px;
        font-size:13px;
        font-weight:Bold;
        line-height:1.2;
        color: #dcdcdc;
    }
    div.opt-tx-1.yes, div.opt-tx-2.yes, div.opt-tx-3.yes {
        color: #a6ce38;
    }

    div.opt-1 {
        background-position: 0px 0px;
    }
    div.opt-2 {
        background-position: -46px 0px;
    }
    div.opt-3 {
        background-position: -92px 0px;
    }

    div.opt-1.yes {
        background-position: 0px -46px;
    }
    div.opt-2.yes {
        background-position: -46px -46px;
    }
    div.opt-3.yes {
        background-position: -92px -46px;
    }

    div.delivery-options {
        overflow:hidden;
        margin: 25px 0;
    }
    div.delivery-options .options {
      width:33%;
      float:left;
    }
    div.delivery-option{
        margin-bottom: 29px;
        overflow:hidden;
        float:left;
    }

    h4.title_deliv {
        font-size:18px;
        margin: 3px 0 25px;
    }

    div.route-cont h4.title_deliv {
        margin: 7px 0 19px;
    }

    div.d-map {
        width: 70%;
        height: 362px;
        margin: 9px 0 15px;
        float:left;
        padding-right: 15px;
    }
    div.d-map > ymaps{
        border:1px solid #d5d5d5;
    }
    div.route-cont {
        width:30%;
        vertical-align:top;
        float:right;
    }




    div.pink-point {
        width: 39px;
        height: 38px;
        padding:9px 0 11px;
        background: #ff0e52;
        font-weight: Bold;
        color: #fff;
        font-size:18px;
        vertical-align:middle;
        text-align:center;
        float: left;
    }
    div.rout_point .rout_point_field{
        width: auto;
        padding-left:39px;
    }
    div.rout_point input{
        border: 1px solid #d5d5d5;
        border-left: 0px;
        width: 100%;
        height: 38px;
        padding: 8px 0 8px 15px;
        font-size: 14px;
        color: #383838;
    }

    div.route_change {
        width: 21px;
        height: 17px;
        background-position: -138px -46px;
        margin: 13px 9px;
        cursor:pointer;
    }



     div.trans-type-list{
    }
    div.trans-type {
        width: 25%;
        height: 48px;
        cursor: pointer;
        margin: 10px 0;
        display: block;
        background: none;
        float: left;
    }
    div.trans-type:before{
      content:'';
      display:inline-block;
      width:54px;
      height:48px;
      background-image: url(../images/delivery_sprite_new.png);
      border-bottom: 4px solid #fff;
    }

    div.ttyp-3 {
      display:none;
    }

    div.ttyp-1:before {
        background-position:0px -141px;
    }
    div.ttyp-2:before {
        background-position:-57px -141px;
    }
    div.ttyp-3:before {
        background-position:-112px -141px;
    }

    div.ttyp-1:hover::before, div.ttyp-1.active:before {
        background-position:0px -93px;
    }
    div.ttyp-2:hover::before, div.ttyp-2.active:before {
        background-position:-57px -93px;
    }
    div.ttyp-3:hover::before, div.ttyp-3.active:before {
        background-position:-112px -93px;
    }

    div.trans-type.active:before {
        border-bottom: 4px solid #ff0e52;
    }

    input.btn-do-route {
        width: 100%;
        height: 50px;
        margin-top: 15px;
        color: #fff;
        cursor:pointer;
        font-weight: bold;
        border: 1px solid #87c00c;
        background: #94cf1c;
        font-size:14px;
        padding-bottom: 2px;
    }

    input.btn-do-route:hover {
        text-decoration: underline;
        background: #94c806;
        border:1px solid #73a900;
    }

    div.text-about-map {
        clear:both;
    }
    div.text-about-map:first-child {
        margin-top:0px;
    }

    div.employment-widget {
        height: 261px;
        margin-bottom: 50px;
    }

    div.employment-widget>div {
        float: left;
        height: 261px;
    }

    div.ew-opt-week {
        width:30%;
        padding: 11px 0;
        float:left;
    }
    div.ew-opt-hours {
        width: 70%;
        padding: 11px 0 11px 4%;
        float:left;
    }

    div.ew-opt-hours.holiday{
        width:0px;
        margin-left: 31px;
        padding: 11px 0;
    }
    div.ew-opt-details {
        width: 300px;
        height: 341px !important;
        margin: 12px 0;
        background: #F7F7F7;
        overflow: hidden;
    }

    div.ew-opt-descr {
        padding-top: 12px;
    }


    div.ew-opt-week div{
        height: 33px;
        background: #f1f1f1;
        border-right: 1px solid #f9f9f9;
        color: #c5c5c5;
        font-weight: bold;
        text-align:center;
        line-height: 34px;
        margin-top:1px;
        cursor: pointer;
    }

    div.ew-opt-week>div:nth-child(odd) {
        height: 34px;
    }

    div.ew-opt-week div:hover {
        background: #dddddd;
    }

    div.ew-opt-week div.active {
        background: #ff0e52;
        color: #fff;
    }




    .busy-lvl-0 {
        background: #f1f1f1;
    }
    .busy-lvl-1 {
        background: #99dc03;
    }
    .busy-lvl-2 {
        background: #fdd13c;
    }
    .busy-lvl-3 {
        background: #ff8607;
    }
    .busy-lvl-4 {
        background: #ff0e52;
    }


    div.ew-opt-hours>div, span#time-pointer>div {
        color: #d0d0d0;
        font-weight: Bold;
        font-size:11px;
        width: 105px;
        height: 21px;
        margin-top:1px;
        cursor:pointer;
        margin-left: 17px;
    }

    span#time-pointer>div {
        color: #ff0e52;
        margin-top: 11px;
    }

    div.ew-opt-hours>div:hover {
        background: #fbfbfb;

    }



    div.ew-opt-hours>div>div, span#time-pointer>div>div {
        width: 52px;
        height: 21px;
        float: right;

    }

    span#time-pointer {
        display: inline-block;
        position: absolute;
        z-index: 1;
        width: 161px;
        height: 44px;
        background-position: -160px -46px;
        margin-top: -17px;
        margin-left: -45px;
    }





    div.ew-opt-details hr {
        border-color: -moz-use-text-color -moz-use-text-color #fff !important;
        margin: 22px 0 29px !important;
    }
    div.det-data {
        color: #ff0e52;
        font-size:18pt;
        margin: 35px 0 0 19px;
    }
    div.det-data span {
        font-size: 32pt;
        margin-right: 5px;
    }
    div.det-week {
        color:#c5c5c5;
        font-size: 14px;
        font-weight: bold;
        margin: 9px 0 0 25px;
    }

    div.time-busy-nm, div.time-busy-val {
        line-height: 1.6;
        height: 40px;
        color: #383838;
        font-size: 14px;
    }
    div.time-busy-nm {
        width: 88px;
        float:left;
        font-weight: bold;
        margin-left: 28px;
    }


    div.ew-opt-descr>div {
        margin-top: 27px;
    }
    div.ew-opt-descr>div:first-child {
        margin-top:12px;
    }

    div.ew-opt-descr>div span{
        font-size:12px;
        color: #383838;
        margin-left: 11px;
    }
    div.ew-opt-descr>div div {
        border-radius: 50%;
        width: 18px;
        height: 18px;
        float: left;

    }
a.btn{
   background-color: #a6ce39;
    border: 1px solid #99bf30;
    box-shadow: 0 2px 0 #82a12c;
    color: #fff;
    cursor: pointer;
    display: block;
    height: 41px;
    margin: 0 0 21px;
    padding: 10px 0;
    text-align: center;
    width: 222px;
}
.not_active{
    color:#e0e0e0;
    cursor:default;
}

.check-checked .not_active{
    background: url("../images/bg-check.jpg") no-repeat scroll 0px 0px transparent;
}
.check-area .not_active{
    cursor:default;
}
.en-contacts, .de-contacts{
    width:100% !important;
}
.mobile{
    display:none;
}

.js-sel-form label{
    margin-left:5px;
}
#js-country-selector ul {
    margin-left: 0 !important;
    padding-left: 0 !important; 
}
#js-country-selector li:before {
    display:none !important;
}
#js-country-selector li {
    list-style-type:none !important;
}
#left_banner{
    height: 465px;
    width: 220px;
    margin: 20px 0 0 11px;
}

.banner-footer-list{
    overflow: hidden;
    height: 150px;
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.banner-footer-list .through_footer{
    left: 50%;
    transform: translate(-50%,0%);
    margin-left: auto;
    margin-right: auto;
}
.banner-footer-list .through_footer img{
    width:100%;
}
#body_calc{
    border: 1px solid #dedede;
}
.calculator_section_header.mobile{
    display:none;
}
.calculator_section_header {
    text-align: center;
    padding: 15px 0;
    background-color: #e3e3e3;
    width: 50%;
    cursor: pointer;
    display: inline-block;
    height: 54px;
    vertical-align: top;
}
.calculator_section_header:last-child {
    margin-left:-5px;
}
.calculator_section_header.active,.calculator_section_header:hover{
    background-color:#ed1651;
}
.header_text{
    color:#fff;
    font-weight:bold;
}
.cart_ico {
    display: inline-block;
    position: relative;
    left: -10px;
    top: 3px;
}
.lk_buttons{
    margin-top:40px;
    text-align:center;
}
.left_button{
    width:48%;
    vertical-align:top;
    display:inline-block;
    margin-right:20px;
    position: relative;
}
.right_button{
    width:48%;
    vertical-align:top;
    display:inline-block;
    position: relative;
}
.button-title{
      max-height:120px;
      position: absolute;
      right: 0;
      left: 0;
      bottom: 35px;
      text-align:center;
      color:#FFF;
      font-size:20px;
}
#bg_express {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: #ddd;
    z-index: 999999;
}
#bg_express>h1 {
    display: block;
    position: absolute;
    top: 35%;
    left: 27%;
    text-align: center;
}
.owl-carousel {
    width: 80% !important;
}

.owl-carousel .owl-stage-outer{
    position: relative;
    overflow: hidden;
    left: 10%;
}
.owl-prev{
    float: left;
    position: relative;
    bottom: 80px;
}
.owl-next {
    float: left;
    left: 115%;
    position: relative;
    bottom: 80px;
}


.adresa_priema_zakazov .methods{
    width:100%;
    margin-top: 60px;
}

.adresa_priema_zakazov .methods .method{
    width:50%;
    float:left;
    text-align:center;
    font-size:16px;
}
.adresa_priema_zakazov .methods .method .method_name{
    font-weight: bold;
}
.adresa_priema_zakazov .methods .method .method_img{
    margin-bottom:20px;
}

.adresa_priema_zakazov .labels{
    width:100%;
    margin-top: 60px;
    margin-bottom:20px;
}
.adresa_priema_zakazov .labels .label{
    width:30%;
    margin-right: 3%;
    text-align:center;
    float:left;
    margin-bottom:60px;
}
.adresa_priema_zakazov .labels  .label .label_img{
    margin-bottom:20px;
}
.adresa_priema_zakazov .labels  .label .label_name{
    font-weight: bold;
}
.adresa_priema_zakazov .labels_desc{
    margin-top: 30px;
    font-size:14px;
}
.adresa_priema_zakazov .labels_desc .labels_desc_img{
    float:left;
    width:10%;
    text-align:center;
    padding:5px;
}
.adresa_priema_zakazov .labels_desc .labels_desc_info{
    float:left;
    width:100%;
    text-align:left;
}
.adresa_priema_zakazov .labels_desc  .labels_desc_name{
    float:left;
    width:90%;
    margin-top: 10px;
}

.recaptcha{
    float:right;
    padding-right:15px;
}
.tracking_recaptcha{
    width: 100%;
}


@media screen and (max-width: 420px){
    .adresa_priema_zakazov .methods .method{
        width:100%;
        margin-bottom: 30px;
    }   
    .recaptcha{
        transform:scale(0.88);
        -webkit-transform:scale(0.88);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
        float:none;
    }
    .tracking_recaptcha{
        transform:scale(0.8);
        -webkit-transform:scale(0.8);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
        float:none;
    }
}

@media screen and (max-width: 360px){
    .recaptcha{
        transform:scale(0.83);
        -webkit-transform:scale(0.83);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
        float:none;
    }   
    .tracking_recaptcha{
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
        float:none;
    }
}
@media screen and (max-width: 340px){
    .recaptcha{
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
        float:none;
    }   
    .tracking_recaptcha{
        transform:scale(0.74);
        -webkit-transform:scale(0.74);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
        float:none;
    }
}
@media screen and (max-width: 320px){
    .recaptcha{
        transform:scale(0.71);
        -webkit-transform:scale(0.71);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
        float:none;
    }   
    .tracking_recaptcha{
        transform:scale(0.71);
        -webkit-transform:scale(0.71);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
        float:none;
    }
}

.podkat_hidden{
    display:none;
}
.podkat{
    cursor: pointer;
}
.article .faq-text-block.podkat_block hr {
    margin:10px 0px !important;
}
.podkat_block .otstup {
    height: 1px;
    width: 37px;
    float: left;
}
.loading_page{border:1px solid #727C8A; line-height:16px; border-top:none; width:100%; height:100%; background:rgba(123, 123, 123, 0.5) url(../images/fancybox_loading@2x.gif) no-repeat center center; color:#004080; font-size:12px; letter-spacing:1px; font-family:Verdana; display:inline-block; white-space:nowrap; padding:5px 20px 5px 40px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
.loading_page p{text-align: center; margin-top:20%; color: white; font-size: 25px;}
.blocker{position:fixed; width:100%; height:100%; left:0px; top:0px; z-index:100555;}
 
#agreement-cookie {
    position:fixed;
    width:100%;
    bottom:0;
    z-index: 900;
    background-color: #ffffff;
    border-top: 1px solid #ccc;
    display: none;
    padding: 10px 0;
    font-size:11px;
    font-weight: normal;
}
#agreement-cookie p {
    margin: 0;
}
@media screen and (max-width: 951px) {
    #agreement-cookie .col-6 {
        width: 75%;
        margin: 0;
    }
    #agreement-cookie .col-2 {
        width: 25%;
        margin: 0;
    }
}
@media screen and (max-width: 870px) {
    #agreement-cookie .col-6 {
        width: 70%;
        margin: 0;
    }
    #agreement-cookie .col-2 {
        width: 30%;
        margin: 0;
    }
}
@media screen and (max-width: 720px) {
    #agreement-cookie .col-6 {
        width: 100%;
        margin: 0;
    }
    #agreement-cookie .col-2 {
        width: 100%;
        margin: 0;
        text-align: center;
    }
    #agreement-cookie .col-2 .btn-submit {
        height: auto;
        margin: 17px 0 0;
    }
}

.owl-carousel .owl-nav span {
    font-size: 50px;
}